umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
dcodegenerator.h File Reference
`#include "codeviewerstate.h"`
`#include "advancedcodegenerator.h"`
`#include "codeblockwithcomments.h"`
`#include "dclassifiercodedocument.h"`
`#include "dcodegenerationpolicy.h"`
`#include "umldoc.h"`
`#include <QString>`

Go to the source code of this file.

## Classes
class | DCodeGenerator